Subject: [EAI] Fw: I-D ACTION:draft-yao-eai-rfc5336bis-00.txt

From: "YAO Jiankang" <[email-masked]>
Date: Tue, 7 Jul 2009 08:53:05 +0800

Dear all,

     I updated rfc5336, Applying errata suggested by Alfred Hoenes. thanks Alfred.

Yao Jiankang

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 07, 2009 1:30 AM
Subject: I-D ACTION:draft-yao-eai-rfc5336bis-00.txt 

>A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
> 
> Title : SMTP Extension for Internationalized Email Address
> 
> Author(s) : J. Yao, W. MAO
> Filename : draft-yao-eai-rfc5336bis-00.txt
> Pages : 22
> Date : 2009-7-6
> 
> This document specifies an SMTP extension for transport and delivery
>   of email messages with internationalized email addresses or header
>   information.  Communication with systems that do not implement this
>   specification is specified in another document.  This document
>   updates some syntaxes and rules defined in RFC 2821 and RFC 2822, and
>   has some material updating RFC 4952.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-yao-eai-rfc5336bis-00.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>